---
apiVersion: v2
name: gitlab-routes
description: Gateway HTTPRoutes and Services for gitlab applications
type: application
version: 0.1.1

dependencies:
  - name: common
    version: ~2
    repository: oci://registry-1.docker.io/bitnamicharts
    tags:
      - bitnami-common
